[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

AW: PHP5 and Apache 2.2.4 on RHEL4



Hi Sello,

if you are using yum to update your system you can use the development packages. Otherwise go to centos or fedora repos and download it from the development section. Like this:

http://mirrors.kernel.org/fedora/core/development/i386/os/Fedora/

So long
chris

-----Urspr√ľngliche Nachricht-----
Von: redhat-list-bounces redhat com [mailto:redhat-list-bounces redhat com] Im Auftrag von Sello Tlabela (SD)
Gesendet: Mittwoch, 25. Juli 2007 14:14
An: redhat-list redhat com
Betreff: PHP5 and Apache 2.2.4 on RHEL4


Hi,

 

Please help, Can I run PHP5 and Apache 2.2.4 on RHEL4?

 

If Yes Where can I get the RMP for RHEL4

 

Regards,

Sello Tlabela | Ops Specialist | ISS Infrastructure | Telkom
E-Mail:  tlabelsd telkom co za <mailto:tlabelsd telkom co za>  |
Office: +27 12 680 3176 | Fax: +27 12 680 3299 | Cell: +27 79 517 5706

 



~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
This e-mail and its contents are subject to the Telkom SA Limited
e-mail legal notice available at 
http://www.telkom.co.za/TelkomEMailLegalNotice.PDF
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
-- 
redhat-list mailing list
unsubscribe mailto:redhat-list-request redhat com?subject=subscribe
https://www.redhat.com/mailman/listinfo/redhat-list



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]